.content-asset * {
  box-sizing: border-box;
}

/* Global CTA Styles */
.btn.cta {
  color: #707070;
  display: inline-flex;
  font-weight: 700;
  font-size: 0.94rem; /* 16px */
  padding: .2em .6em; /* 6px 10px  */
  flex-direction: row;
  align-items: center;
  border-radius: 4px; 
  border: 2px solid transparent;
}

@media (min-width: 576px) { 
  /* larger size for non-mobile */
  .btn.cta {
    font-size: 0.94rem;
  }
}

.btn.cta:hover {  
  text-decoration: none;
}

svg.icon {  
  width: 1em;
  height: 1em;
  fill: currentColor;
  stroke: currentColor;
}

svg.icon-stroke {  
  width: 1em;
  height: 1em;
  stroke: currentColor;
}

.cta svg.icon {
  margin-left: .34rem; /* 5px */
}

.cta.cta-dark { color: #003865; }
.cta.cta-primary { color: #00A9CE; }
.cta.cta-light { color: #fff; }

.cta.cta-outline { border-color: currentColor; }
.cta.cta-fill { background: #fff; }
.cta.cta-light.cta-fill { background: #003865; }
.cta.cta-icon-only .icon { margin: 0; }

section.content-section {
  margin: 2rem 0;
}

@media (min-width: 544px) {
  section.content-section {
    margin: 3rem 0;
  }
}

section.content-section:first-child,
section.content-section.first-section {
  margin: 0 0 2rem;
}

/*  SITE HEADER align left and right edges */
.header.container > .row > .col-12 {
  padding-right: 0; 
  padding-left: 0;
}

.home-categories .container, 
.home-categories .container-fluid, 
.home-categories.container {
  width: 100%;
  padding-right: 0px;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;
}

@media (max-width: 767.98px) { 
  .home-categories .house-tiles {
    max-width: calc(100% - 2rem);
  }
}

.house-tiles {
  margin-top: 0;
  text-align: center;
}

.house-tiles .btn.cta {
  padding-left: 0;
  padding-right: 0;
}

@media (min-width: 768px) { 
  .house-tiles-four {
     max-width: 80%;
  }
}

.house-tiles a {
  margin-top: 2rem;
  text-align: center;
}

.house-tiles img {
  max-width: 100%;
}

.col-5ths, 
.col-sm-5ths, 
.col-md-5ths, 
.col-lg-5ths, 
.col-xl-5ths {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width: 576px) { 
  .col-sm-5ths {    
    flex: 0 0 20%;
    max-width: 20%;
  }
}
@media (min-width: 768px) { 
  .col-md-5ths {    
    flex: 0 0 20%;
    max-width: 20%;
  }
}

@media (min-width: 992px) { 
  .col-lg-5ths {    
    flex: 0 0 20%;
    max-width: 20%;
  }
}

@media (min-width: 1200px) { 
  .col-xl-5ths {    
    flex: 0 0 20%;
    max-width: 20%;
  }
}

.house-tile-banner {
  position: relative;
  display: block;
  height: 22px;
  margin-top: -22px;
  width: 100%;
  background-color: #E61E2E;
  padding: 2px 2px;
  border-radius: 0 0 8px 8px;
  font-size: 12px;
  color: white;
  text-transform: uppercase;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.content-row a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.content-row img{
  width: 100%;  
}

.content-row.row {
  margin-left: -.5rem;
  margin-right: -.5rem;
  margin-top: -2rem;
}

.content-row > div {
  padding-left: .5rem;
  padding-right: .5rem;
  margin-top: 2rem;
}

.content-row .btn.cta {
  white-space: nowrap;
}

.datedContent {
  display: none !important;
}

.lazyload.fade,
.lazyloading.fade,
.html-slot-container .lazyload.fade,
.html-slot-container .lazyloading.fade
.content-asset .lazyload.fade,
.content-asset .lazyloading.fade {
  opacity: 0;
  transition: opacity 300ms;
}

.lazyloaded.fade,
.html-slot-container .lazyloaded.fade,
.content-asset .lazyloaded.fade {
  opacity: 1;
}

.lazyload.lqip,
.lazyloading.lqip {
  filter: blur(5px);
  transition: filter 400ms;
}

.lazyloaded.lqip {
  filter: blur(0);
}

@media (max-width: 575.98px) {
  .aspect-ratio { 
    --ar: var(--m-aspect-ratio, var(--aspect-ratio, 1));
  }
}

@media (min-width: 576px) {
  .aspect-ratio { 
    --ar: var(--d-aspect-ratio, var(--aspect-ratio, 1));
  }
}

.aspect-ratio::before {
  content: "";
  width: 1px;
  margin-left: -1px;
  float: left;
  height: 0;
  padding-top: calc(100% / (var(--ar)));
}

.aspect-ratio::after {
  content: "";
  display: table;
  clear: both;
}

.level-2-content .content-asset {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.endcap-section {
  box-sizing: border-box;
  font-size: 15px;
  margin: .67em .67em 0;
  padding: .67em;
  text-align: left;
  color: #000;
  background-color: #FFF; 
  display: flex;
  flex-direction: column;
  align-items: center;
}

.endcap-section:last-child {
  margin-bottom: .67em;
  flex-grow: 2;
}

.endcap-promo {
  display: none;
}

.menu-flyout .endcap-promo,
.item-level-1.show .endcap-promo {
  display: block;
}

.endcap-promo a {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.endcap-promo-house {
  max-width: 90px;
}

.endcap-promo-copy {
  margin-left: .625rem;
}

.endcap-promo-copy strong {
  font-weight: bold;
  display: block;
}

.endcap-promo-copy p {
  letter-spacing: .9px;
  padding: 0;
  margin: 0;
}

.endcap-section .endcap-link-list,
.endcap-section .endcap-link-list li a {
  font-size: .875rem;
  line-height: 1.3;
}

.endcap-link-list .endcap-list-title {
  font-weight: 700;
  text-transform: uppercase;
  margin: 1em 0 .3em;
}

.endcap-link-list:first-child .endcap-list-title {
  margin-top: 0
}

@media (min-width: 576px) and (max-width: 991.98px) {
  .endcap-promo {
    text-align: center;
  }
  .endcap-promo a {
    flex-direction: column;
  }
  .endcap-promo-copy {
    margin-top: .625rem;
    margin-left: 0;
  }
}

@media (max-width: 575.98px) {
  .endcap-special-links {
    display: none;
  }
}


/* Height overrides top nav dropdowns */
.lv1-clearance .level-2-dropdown {
  height: 270px;
  margin-bottom: 110px;
}


.store-hours-header { 
  display:none;
}


#checkout-main .shipping-content .store-hours { 
  display: none;
}

/* --- Temp Fixes --- */

/* Seasonal Nav Fix */
@media (min-width: 768px) {
  .main-menu .main-nav-lists.navbar .navbar-nav .item-level-1.lv1-seasonal .level-2-container ul.list-level-2 {
  max-height: 250px;
  }
  }

/* Override I.T. issue */
.pwrpwr-pdp .p-w-r section .pr-snippet div {
  text-align: left;
}


/* Temporary Fixes for BOPIS Buy */

/* Product Inventory Call-out above cart */
.product-highlights-container span.highlight-message {
  font-family: Ubuntu, sans-serif;
  font-size: 17px;
}

/* PDP Remove Read more about this store */
.add-to-cart-container .add-to-cart-wrapper .in-store-text {
  display: none;
}


/* change font size and darken font for Insider Perks Entry Popup */
#signin-modal .modal-body .pw-q {
  font-size: 18px;
}

#signin-modal .modal-body .no-password {
  margin-bottom: 5px;
  font-size: 18px;
  color: #303533
}

#signin-modal .modal-body .email-q {
  font-size: 18px;
}

#signin-modal .form-group {
    margin-bottom: 1rem;
    font-size: 18px;
    color: #303533;
}

.forgot-password {
  color: #0b2e4d!important;
  font-size: 15px;
}


/* Change copy on color code attributes from Select Color Code to Color */
.product-variations [data-attr="color-code"] .label:after {
  content: "Color";
  position: absolute;
  left: 0;
  color: black;
}
.product-variations [data-attr="color-code"] .label {
  position: relative;
  color: transparent;
}

.product-variations [data-attr="color-code"] .label .selected-value {
  display: none;
}

.primary-content .no-results-section .helpful-hints h4 {
  display: none;
}

.helpful-hints p:before {
  content: "Some Helpful Hints";
  display: block;
  font-size: 1rem;
  margin-bottom: .25rem;
  color: black;
}
/* Safety banner fix */
@media screen and (min-width: 768px) {
hr.header-nav-border {
    margin: 0 0;
}
}
/* Make promotional badges be on their own line */
.product-detail .product-badge {
  display: block;
}


/* Masters More Avail */
.product[data-pid="M124314976"] .product-pricing:before,
.product[data-pid="M124314980"] .product-pricing:before,
.product[data-pid="M124314984"] .product-pricing:before,
.product[data-pid="M124314988"] .product-pricing:before,
.product[data-pid="M124314992"] .product-pricing:before,
.product[data-pid="M124314996"] .product-pricing:before,
.product[data-pid="M124315000"] .product-pricing:before,
.product[data-pid="M124315004"] .product-pricing:before,
.product[data-pid="M124313343"] .product-pricing:before,
.product[data-pid="M124311836"] .product-pricing:before,
.product[data-pid="M124310202"] .product-pricing:before,
.product[data-pid="M124310649"] .product-pricing:before,
.product[data-pid="M124310653"] .product-pricing:before,
.product[data-pid="M124310651"] .product-pricing:before,
.product[data-pid="M124313700"] .product-pricing:before,
.product[data-pid="M124313703"] .product-pricing:before,
.product[data-pid="M124313706"] .product-pricing:before,
.product[data-pid="M124313709"] .product-pricing:before,
.product[data-pid="M124313261"] .product-pricing:before,
.product[data-pid="M124313246"] .product-pricing:before,
.product[data-pid="M124313247"] .product-pricing:before,
.product[data-pid="M124313248"] .product-pricing:before,
.product[data-pid="M124313249"] .product-pricing:before,
.product[data-pid="M124313250"] .product-pricing:before,
.product[data-pid="M124313251"] .product-pricing:before,
.product[data-pid="M124314908"] .product-pricing:before,
.product[data-pid="M124314911"] .product-pricing:before,
.product[data-pid="M124314914"] .product-pricing:before,
.product[data-pid="M124314917"] .product-pricing:before,
.product[data-pid="M124314920"] .product-pricing:before,
.product[data-pid="M124314923"] .product-pricing:before,
.product[data-pid="M124313157"] .product-pricing:before,
.product[data-pid="M124313760"] .product-pricing:before,
.product[data-pid="M124312780"] .product-pricing:before,
.product[data-pid="M124310557"] .product-pricing:before,
.product[data-pid="M124310594"] .product-pricing:before { 
  content: "More options available"; 
  display: block; 
  font-size: 13px;
  font-weight: 400;
  color: #333;
  padding-top: 5px;
}

.uh-oh-orders {
  background-color: darkred;
  color: white;
  font-size: 15px;
  padding: 5px;
  text-align: center;
  margin: 0 0 25px;
}


/* Override height issues on login page */
.login-page.container .create-account img.insider-perks-join,
.login-page.container .card img.insider-perks-logo {
  height: auto;
}

/* Hide wishlist buttons on mini-cart */

/*.minicart-main .dropdown-item.move-wishlist {
  display: none!important;
}*/


.minicart.no-options .product-summary .row .card .quantity {
  display: none!important;
}

.minicart.no-options .product-summary .row .dropdown-toggle {
  display: none!important;
}

.minicart.no-options .product-summary .row .quantity-label {
  display: none!important;
}

.minicart.no-options .minicart-main a.view-cart {
    text-align: center;
    margin-top: .75rem;
}

.minicart.no-options .testable-mc-qty-static {
  display: block!important;
}

.certona-recommendations.d-none {
  display: block!important;
}